---
layout: default
title: 404 Not Found
---
{% include page-title.html %}

<section class="not-found">
  <article>
    <p class="error-message">
      The page you are looking for doesn't exist
    </p>

    <p>
      <small>
        Head back <a href="/">home</a> if not
        redirected after a few seconds.
      </small>
    </p>
  </article>
</section>
